Bug 1278852 - Warning: You cannot collect without storeconfigs being set
Warning: You cannot collect without storeconfigs being set
Status: CLOSED WONTFIX
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: John Matthews
Dave Johnson
: Triaged
Depends On: 1292887
Blocks: 1273561
  Show dependency treegraph
 
Reported: 2015-11-06 09:43 EST by Thom Carlin
Modified: 2016-06-13 14:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1292887 (view as bug list)
Environment:
Last Closed: 2016-06-13 14:59:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-06 09:43:45 EST
Description of problem:

During fusor-undercloud-installer, received warnings

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015.

How reproducible:

Unsure, should be 100%

Steps to Reproduce:
1. Install Triple-O ISO
2. Log in to launch-fusor-undercloud-installer
3.

Actual results:

Warning: You cannot collect without storeconfigs being set

Expected results:


Additional info:

During puppet apply /etc/puppet/manifests/puppet-stack-config.pp, Line 234
About 20 to 30 additional warnings

Note You need to log in before you can comment on or make changes to this bug.